
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #8

Make column titles clickable allowing to change the sort order

December 20, 2011 19:06 - Artem S. Tashkinov

Status: Closed Start date: December 20, 2011

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 4.0   

Affects version:    

Description

Currently column titles are static.

History

#1 - December 29, 2011 17:35 - John Lindgren

- Category set to plugins/gtkui

#2 - December 21, 2018 07:32 - John Lindgren

- % Done changed from 0 to 100

- Target version set to 4.0

- Status changed from New to Closed

https://github.com/audacious-media-player/audacious-plugins/commit/3e0551322218de8731f5cf988f5d737a7861cee3
